Linux(gentoo); Update; Tkinter defekt?

Probleme bei der Installation?
annihilation
User
Beiträge: 6
Registriert: Sonntag 26. September 2004, 22:37

Linux(gentoo); Update; Tkinter defekt?

Beitragvon annihilation » Sonntag 17. Oktober 2004, 21:07

Hi,
ich hab ein kleines Problem.
Wenn ich Tkinter versuche zu laden dann bekomm ich diese fehlermeldung:

Code: Alles auswählen

Traceback (most recent call last):
  File "<stdin>", line 1, in ?
  File "/usr/lib/python2.3/lib-tk/Tkinter.py", line 38, in ?
    import _tkinter # If this fails your Python may not be configured for Tk

Vor einer Woche funktionierte es noch. Seit dem habe ich ein "emerge sync system world"
gemacht. Keine ahnung ob es damit zu tun hat.
Ich habe python schon neu emerget dsa hat leider auch nichts gebracht.
Auch mit find hab ich die datei nicht finden können.

Ich hoffe jemand von euch hat noch ne idee.

mfg
annihilation
annihilation
User
Beiträge: 6
Registriert: Sonntag 26. September 2004, 22:37

Beitragvon annihilation » Montag 18. Oktober 2004, 14:58

Hi,
hab ne Lösung gefunden.
Ein "emerge tcl tk python" behebt das Problem.

mfg
annihilation

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder